# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES animals_pri.kvtml divises_sec.kvtml informatica_pri.kvtml
  professions_pri.kvtml vestit_pri.kvtml biografies_sec.kvtml espai_pri.kvtml
  invents_sec.kvtml provincies_sec.kvtml capitals_del_mon_sec.kvtml
  esports_sec.kvtml transports_pri.kvtml comarques_sec.kvtml fruites_pri.kvtml
  objectes_pri.kvtml verdures_pri.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/kanagram/data/ca
)
